<div id="feature_value_sorts" class="kk-feature-sorter-admin-box">

	<span class="subheading1">
		Merkmalwerte sortieren
	</span>
	<hr class="mb-3">
	
	{if !empty($feature_values_table)}
		<div class="row">
			
			<div class="col col-sm-12 col-md-6">

				<form enctype="multipart/form-data" method="post">
						
					{* make sure 2nd tab is still active after post *}
					{assign var="adminMenuItems" value=$oPlugin->getAdminMenu()->getItems()}
					{if !empty($adminMenuItems[1]->id)}
						<input type="hidden" name="kPluginAdminMenu" value="{$adminMenuItems[1]->id}">
					{/if}

					{$feature_values_table}
		
					<div class="save-wrapper">
						<div class="row">
							<div class="ml-auto col-sm-6 col-xl-auto">
								<button type="submit" class="btn btn-primary" name="featuresortvalue_save_submit">
									<i class="fa fa-save"></i> Speichern
								</button>
							</div>
						</div>
					</div>
					
				</form>
			</div>

			<div class="col col-sm-12  col-md-6">
				<div class="card card-body bg-light">
						<span class="subheading2">
							Tipps & Hinweise
						</span>
						<hr class="mb-3">
						<div class="mb-2">
							<p><i class="fal fa-info-circle mr-1"></i>Lege hier fest, wie die Werte eines bestimmten Merkmals sortiert werden sollen.</p>
							<p><b>Beachte</b> gerade bei der Interpretation als Zahl die Einstellung "Stopw&ouml;rter Merkmalwertsortierung" im Tab Einstellungen.</p>
						</div>
						<div>
							<table class="table table-bordered"> 
								<thead> 
									<tr> <th style="min-width:200px">Sortieroption</th> <th>Kommentar</th></tr> 
								</thead> 
								<tbody> 
									<tr> <td>Nat&uuml;rlich</td> <td>"Menschliche" Sortierung. "1kg", "10kg" und "2kg" wird zu (1kg, 2kg, 10kg) bzw. absteigend (10kg, 2kg, 1kg) geordnet.</td> </tr>
									<tr> <td>Zahl</td> <td>Der Merkmalwert wird als Zahl interpretiert und aufsteigend (1,2,3, ...) bzw. absteigend (9,8,7,...) geordnet.</td> </tr>
									<tr> <td>Zeichenkette</td> <td>Die Werte werden als W&ouml;rter interpretiert und alphabetisch (aussteigend oder absteigend) sortiert.</td> </tr>
									<tr> <td>Anzahl Ergebnisse</td> <td>Die Merkmalwerte mit den meisten Ergebnissen in der jeweilen Artikelliste werden nach oben sortiert.</td> </tr>
									<tr> <td>Monatsnamen</td> <td>Die Merkmalwerte werden als Monatsnamen interpretiert und aufsteigend sortiert (Januar, Februar, M&auml;rz, ... ).</td> </tr>
								</tbody>
							</table>
						</div>
				
				</div>
			</div>

		</div>
	{else}
		<div class="alert alert-warning">
			Keine Merkmalwerte oder Merkmale gefunden.
		</div>
	{/if}
</div>